/*
Theme Name: Code Calibre Child
Theme URI: https://codecalibre.com/
Description: Code Calibre Child Theme for Astra.
Author: Code Calibre
Author URI: https://codecalibre.com/
Template: astra
Version: 1.0.0
Text Domain: code-calibre-child
*/
@font-face {
font-family: 'Farmhouse';
src: url('Fonts/FarmhouseRegular.woff2') format('woff2'),
url('Fonts/FarmhouseRegular.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}


body{
background: #FAF7EF!important;
}
h4{
font-family: 'Farmhouse'!important;
}
/* -----------------header footer css start here---------------------------- */

[data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus, a:focus,
.ast-mobile-popup-drawer.active .menu-toggle-close:focus, .ast-header-search .ast-search-menu-icon.ast-dropdown-active
.search-field:focus {
border: none!important;
outline: none!important;
}
ul#ast-hf-menu-1 li a:before{
content: '';
position: absolute;
width: 0%;
height: 1.5px;
background: #fff;
right: 5%;
bottom: 2px;
transition: .2s all ease-in-out;
}
ul#ast-hf-menu-1 li a:hover::before{
left: 10%;
}
ul#ast-hf-menu-1 li a:hover::before{
width: 80%;
}
ul.sub-menu a.menu-link {
color: #3f2d21 !important;
font-size:20px!important;
}
#masthead {
position: fixed!important;
top: 0;
width: 100%;
z-index: 9999;
}
.ast-above-header-wrap {
    background: #F4D5BE;
}
.ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center {
padding: 0 10px;
}
ul.sub-menu {
width: max-content!important;

}
.custom-404-image {
    width: 100%;
    background: #c4ad96;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-404-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* --------------footer layout start-------------- */
.top-contact-bar {
display: flex;
justify-content: center;
align-items: center;
gap: 45px;
}
.widget, .site-footer-above-section-1 {
margin-bottom: 0!important;
}
.contact-item {
gap: 10px;
display: flex;
align-items: center;
}
footer a {
color: #000;
}
footer span, footer p, footer a {
font-family: 'Outfit';
font-size: 20px;
}
.ast-builder-html-element p {
font-size: 218px;
font-family: 'Playfair Display';
line-height: 1;
}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 60px;
}
.site-footer-primary-section-3 aside.footer-widget-area {
display: flex!important;
gap: 35px;
}
/* -----------container layout start------------ */
.sticky-sec{
position: relative;
}

.sticky-sec > .e-con{
position: sticky;
top: 0;
}

.sticky-sec > .e-con:nth-child(1){
z-index: 1;
}

.sticky-sec > .e-con:nth-child(2){
z-index: 2;
}

.sticky-sec > .e-con:nth-child(3){
z-index: 3;
}
.sticky-sec > .e-con:nth-child(4){
z-index: 4;
}
.sticky-sec > .e-con:nth-child(5){
z-index: 5;
}
.sticky-sec > .e-con:nth-child(6){
z-index: 6;
}
.sticky-sec > .e-con:nth-child(7){
z-index: 7;
}
.sticky-sec > .e-con:nth-child(8){
z-index: 8;
}
.sticky-sec > .e-con:nth-child(9){
z-index: 9;
}
.sticky-sec > .e-con:nth-child(10){
z-index: 10;
}
.twentytwenty-handle {
background: white;
}
.twentytwenty-left-arrow {
border-right: 6px solid #000000!important;
}
.twentytwenty-right-arrow {
border-left: 6px solid #000000!important;
}
html .ti-widget.ti-wp-testimonial-1 .ti-review-item>.ti-inner {
border-bottom-width: 0px !important;
}
html .ti-widget.ti-wp-testimonial-1 .ti-review-item:hover, html .ti-widget.ti-wp-testimonial-1 .ti-controls
.ti-prev:hover {
transform: none!important;
}
button.forminator-button.forminator-button-submit {
border: 2px solid #fff!important;
}
.forminator-ui#forminator-module-444.forminator-design--default .forminator-button-submit:hover {
box-shadow: none;
background: transparent;
border-color: #fff!important;
color:#fff!important;
}
.read-toggle{
display:inline;
margin-left:5px;
cursor:pointer;
color:#C4AD96;
text-decoration:underline;
}

.card-content{
display:none;
}

#card1{
display:flex;
}
.hotspot::after {
content: "";
position: absolute;
top: -6px;
left: -6px;
right: -6px;
bottom: -6px;
border-radius: 50%;
border: 2px solid #fff;
animation: blinkBorder 1.2s infinite;
}

@keyframes blinkBorder {
0% {
transform: scale(1);
opacity: 1;
}
50% {
transform: scale(1.3);
opacity: 0.3;
}
100% {
transform: scale(1.6);
opacity: 0;
}
}
.hotspot:hover{
opacity:1;
}

.elementor-element-49d18b4{
position:relative;
}

.elementor-element-4480238{
position:absolute;
inset:0;
width:100%;
height:100%;
}

.hotspot{
background:#fff;
border-radius:50%;
display:flex;
position:absolute;
opacity:.8;
cursor:pointer;
font-family:'Outfit';
font-size:13px;
font-weight:500;
height:32px;
width:32px;
z-index:10;
align-items:center;
justify-content:center;
transform:translate(-50%,-50%);

}

.hs1{
left:83%;
top:0%;
}

.hs2{
left:77%;
top:13%;

}

.hs3{
left:85%;
top:40%;
}

.hs4{
left:67%;
top:50%;
}

.hs5{
left:52%;
top:74%;
}

/* ----------testimonial css-------------- */
.ti-widget.ti-wp-testimonial-1 .ti-widget-container .ti-date {
display: none;
}
.ti-widget.ti-wp-testimonial-1 .ti-widget-container, .ti-widget.ti-wp-testimonial-1 .ti-widget-container * {
font-family: 'Outfit'!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-review-header {
gap: 15px;
}
span.ti-stars {
margin-top: 10px!important;
}
.ti-review-text-container.ti-review-content {
margin-top: 20px!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls {
top: 100%!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-next {
right: 45%;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-prev {
left: 45%;
}
.reveal-section{
position:relative;
height:100vh;
width: 100%!important;
max-width: 100%!important;
background:#C5AC96;
overflow:hidden;
}
.forminator-row {
margin-bottom: 20px!important;
}
.forminator-col.forminator-col-md-6, .forminator-row.forminator-no-margin {
margin-bottom: 0!important;
}
.site-above-footer-wrap,
.site-above-footer-wrap .ast-builder-grid-row-container-inner,
.site-above-footer-wrap .ast-builder-footer-grid-columns,
.site-footer-above-section-1{
width:100% !important;
max-width:100% !important;
padding:0 !important;
margin:0 !important;
}

/* IMAGE */



.frame{
width:100%;
height:230px;
border:24px solid #C5AC96;
background:transparent;
}


.form-content {
background: #C5AC96;
padding: 22px;
margin-top: -2px;
}
.ti-next,
.ti-prev {
width: 40px;
height: 40px;
background-image: url("/wp-content/uploads/2026/06/Group-42.svg");
background-size: contain;
background-repeat: no-repeat;
background-position: center;
cursor: pointer;
}
.ti-controls ::before, .ti-controls ::after{
display:none!important;}
html .ti-widget.ti-wp-testimonial-1 .ti-controls {
top: 100%!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-next {
right: 45%!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-prev {
left: 45%!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls>div {
width: 45px!important;
}
/* Prev button rotate */
.ti-next {
transform: rotate(180deg)!important;
}
ul#astra-footer-menu {
display: flex;
}
.ast-footer-copyright p, .ast-footer-copyright a {
font-size: 16px;
}

.image-wrap{
position:absolute;
top:50%;
left:50%;
width:350px;
height:350px;
transform:translate(-50%,-50%);
overflow:hidden;
}

.image-wrap img{
width:100%;
height:100%;
object-fit:cover;
display:block;
}


.form-box{
position:absolute;
left:50%;
bottom:-700px;
transform:translateX(-50%);
width:600px;
padding:10px;
z-index:10;
}
.gallery-caption {
padding-top: 30px!important;
padding-bottom:0!important;
}
h3.elementor-icon-box-title {
margin-bottom: 0;
}
footer .contact-item:hover img {
filter: invert(1);
}
.ast-builder-menu-mobile {
padding-left: 10px;
padding-right: 20px;
}
.page-id-814 .site-above-footer-wrap, .page-id-885 .site-above-footer-wrap{
display: none;
}
/* ------------media querie start------- */
@media (min-width: 1111px) {
#ast-desktop-header {
display: block !important;
}
#ast-mobile-header {
display: none !important;
}}
@media screen and (max-width:1699px){

.ast-builder-html-element p{
font-size:180px;
}

}

@media screen and (max-width:1400px){
a.menu-link {
padding: 5px 10px!important;
}
.ast-builder-html-element p{
font-size:160px;
}
.elementor-element-d1f1009 {
margin-top: -40px!important;
}
.elementor-element-8bdc757 {
bottom: 65%!important;
}
.elementor-element-49d18b4 {
margin-top: 40px!important;
}
.body-treatment-wrap {
min-height: 500px!important;
}
}
@media screen and (max-width:1239px){
.contact-item {
gap: 5px;
}
.card-para, .elementor-element-49d18b4 span.elementor-button-text{
font-size: 16px!important;
line-height: 1.5!important;
}
.card-content {
max-width: 565px;
padding: 15px!important;
}
a.menu-link {
font-size: 18px!important;
}
.ast-custom-button {
font-size: 18px!important;
}

img.custom-logo {
max-width: 200px;
}
.top-contact-bar {
gap: 20px;
}
.ast-builder-html-element p{
font-size:130px;
}

@media (max-width: 1111px) {
#ast-desktop-header {
display: none !important;
}
#ast-mobile-header {
display: block !important;
}
div#gallery-1, div#gallery-2 {
margin: 0!important;
}
ul.sub-menu a.menu-link {
color: #fff !important;
}
.frame {
height: 160px!important;
}
textarea#forminator-field-textarea-1_6a30e30530a0c {
min-height: 80px!important;
}
.form-box {
bottom: 40px;
}
.image-wrap img, .reveal-section {
height: 120vh!important;
}
.image-wrap {
width: 100%;
height: 120vh;
}
.ast-builder-html-element p {
font-size: 99px;
}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
gap: 20px;
}
.top-contact-bar {
flex-direction: column;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls>div {
width: 30px!important;
}
}
@media (max-width: 1024px) {
.hs2 {
top: 7%;
}
.hs3 {
left: 85%;
top: 20%;
}
.hs4 {
left: 67%;
top: 25%;
}
.hs5 {
left: 52%;
top: 35%;
}
#static-section{
position:static!important;
}}
@media (max-width: 768px) {
.ast-builder-html-element p {
font-size: 55px;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-next {
right: 40%!important;
}
.ti-widget.ti-wp-testimonial-1 .ti-controls .ti-prev {
left: 40%!important;
}
.hotspot {
transform: scale(0.5);
}
.hs1 {
left: 80%;
top: -4%;
}
.hs2 {
top: 2%;
left: 75%;
}
.hs3 {
left: 83%;
top: 15%;
}
.hs4 {
left: 65%;
top: 20%;
}
.hs5 {
left: 50%;
top: 31%;
}
footer span, footer p, footer a, .contact-item {
font-size: 18px;
}
.contact-item img {
width: 18px!important;
}
.form-box {
width:100%;
}
.forminator-col.forminator-col-md-6, .forminator-row.forminator-no-margin {
margin-bottom: 20px!important;
}
aside.footer-widget-area.widget-area.site-footer-focus-item.footer-widget-area-inner {
gap: 10px;
}}

@media (max-width: 449px) {
.ast-builder-html-element p {
font-size: 38px;
}
.gallery-item {
padding: 20px 0!important;
}
.hs5 {
left: 45%;
top: 10%;
}
.hs4 {
left: 60%;
top: 6%;
}
footer span, footer p, footer a, .contact-item {
font-size: 16px;
}
.contact-item{ max-width: 240px;
}
.contact-item img {
width: 16px!important;
}
.hs3 {
left: 80%;
top: 1%;
}
.hs2 {
top: -4%;
left: 71%;
}
.hs1 {
left: 75%;
top: -8%;
}
.ti-controls {
display: none!important;
}}